@charset "utf-8";



@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC&family=Noto+Serif+TC:wght@400;900&display=swap');

/*基本*/
body { margin: 0; padding: 0; width:100%;background-color:#a95bfd; }
.for_phone { display:none;}
 @media screen and (max-width:767px){
                .for_pc{ display:none !important;}
                .for_phone{ display:block !important;}
				 body { margin: 0; padding: 0; background-image:none }
				 .for_m_magintop { margin-top:3vw;}
 }




/*全BOX版面*/
.WRAPPER {position:relative; display:inline-block;  margin:0; padding:0;  width:100%;  overflow:hidden;min-width:1220px;   }
.WRAPPER img {border:0; vertical-align:top;}
.WRAPPER .mainArea {  margin:0 auto; width:1220px; font-family:"Century Gothic", "微軟正黑體", sans-serif; position:relative; }
.WRAPPER .mainArea a{ padding:0; margin:0; text-decoration:none; font-family:"微軟正黑體" }
.WRAPPER  a { text-decoration:none;font-family:"微軟正黑體"} 
/*控制區塊背景的位置*/
.Areabg{ margin-left:-390px;} 
@media screen and ( max-width:736px) {
	.WRAPPER {min-width: inherit; }
	.WRAPPER img {width:100%; height:auto;}
}




/*區塊背景*/
@media screen and (min-width:768px) {
.Areabg01{position:absolute;z-index: -5;top:0px;left:0;width:100%;min-width:1220px;height: 836px;background-image:url(pc_01.jpg?t=1724990151425);background-repeat:no-repeat;background-position:center top;pointer-events: none;}
.Areabg02{position:absolute;z-index: -1;top:0px;left:0;width:100%;min-width:1220px;height: 1726px;background-image:url(pc_02.png?t=1724990151425);background-repeat:no-repeat;background-position:center top;pointer-events: none;}
.repeat_bg2{position:absolute;z-index: -7;left:0;top: 760px;width:100%;min-width:1220px;height:48000px;background-image:url(pc_reapet.jpg?t=1724990151425);background-repeat:repeat-y;background-position:center top;pointer-events:none;}
/* .bg_fix { z-index:-60; position:fixed; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;} */
.pc_deco{position:absolute;z-index: -2;top: 546px;left:0;width: 100%;min-width:1220px;height: 336px;background-image:url(pc_deco.png?t=1729843493122);background-repeat:repeat-x;background-position:center top;pointer-events: none;}
.bgdeco {z-index: -1;position:absolute;top:100px;left: 0;width:100%;height: 60000px;background-repeat:repeat-y;background-position: center top;pointer-events:none;}  
}




@media screen and (max-width:767px) {
.m_top_bg01 {z-index: -5;position:absolute;top: 10vw;left: 0;width: 100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.m_top_bg02 {z-index: -1;position:absolute;top: 10vw;left: 0;width: 100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.bg_fix {z-index: -10;position:fixed;top: 10vw;left: 0;width: 100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.m_deco {z-index: -2;position: absolute;top: 65vw;left: 0;width: 100%;height:100%;background-repeat:repeat-x;background-position: center top;pointer-events:none;background-size: 100%;}
.m_repeat_bg2{z-index: -7;position:absolute;top: 79vw;left: 0;width: 100%;height:100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;background-size: 100%;}

}

/*雲*/
.bgtop-play { -webkit-animation: bgtop-play 40s linear infinite; animation: bgtop-play 40s linear infinite;}
		@-webkit-keyframes bgtop-play {
		  0%   { background-position: 0 0;}
		  100% { background-position: 500px 0;}
		}
		@keyframes bgtop-play {
		  0%   { background-position: 0 0;}
		  100% { background-position: -500px 0;}
		}
	

/*區塊_all*/
.Area1220 {position: relative;margin:0 auto;width:1220px;}
.Area960 {margin:0 auto;width:960px;}
.Area {position: relative;margin:0 auto;padding:0;border-radius:0;text-align:center; }
.Areaa {position:relative;display:block;} 
.Area .go_bt {-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);-moz-transform:scale(0.95);-ms-transform:scale(0.95);-o-transform:scale(0.95);transform:scale(0.95);}
  .Areabottom { margin-bottom: 89px;}
 @media screen and (max-width:767px){
  .Area1220 { width:100%;}
  .Area960 {width:100%;}
  .Area .go_bt:hover {  
   -webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
   .m96 { width: 96%; margin: 0 auto; }
   .Areabottom { margin-bottom: 8.9vw;} 
 }
    
/*區塊-共用按鈕*/
.Area .btn_go {}
.Area .btn_go *{-webkit-transition: all 0.1s ease;-moz-transition: all 0.1s ease;-ms-transition: all 0.1s ease;-o-transition: all 0.1s ease;transition: all 0.1s ease;} 
.Area .btn_goa:hover {  -webkit-transition: all 0.35s;transition: all 0.35s;-webkit-transform: scale(0.9);transform: scale(0.9);}
.Area .btn_goa:after  { 
          -webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.Area .btn_go:hover a:after  { width:150% !important;}




.Area .btn_go:hover a i { background-color:#000;transform:translateX(-10px);transition-delay:0.1s;}
.Area .btn_goastrong {z-index:2;position: relative; }
.Area .btn_goai {z-index: 3;position: absolute;top: -63px;right: -278px;display: inline-block;border-radius: 60px;width: 60px;height: 60px;background: #09006e url(btn_icon_r.png?t=1696598482216);background-size: contain;
}
 @media screen and (max-width:736px){ 
  .Area .btn_go {position:absolute; }
  .Area .btn_go *{-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-ms-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;} 
  .Area .btn_go a {display:block;color:#fff;letter-spacing:-2px;}
  .Area .btn_go a:after  {}
  .Area .btn_go:active a,
  .Area .btn_go:focus a,
  .Area .btn_go:hover a { color:#fff;}
  .Area .btn_go:active a:after,
  .Area .btn_go:focus a:after,
  .Area .btn_go:hover a:after  { width:150% !important;}
  .Area .btn_go:active a i,
  .Area .btn_go:focus a i,
  .Area .btn_go:hover a i { background-color: transparent;transform:translateX(-10px);transition-delay:0.1s;}
  .Area .btn_go a strong {z-index:2;position: relative; }
  .Area .btn_go a i {z-index:3;position: absolute;top:0;right:0;display:inline-block;border-radius:35px;width:35px;height:35px;background:#09006e url(btn_icon_r.png?t=1696598482216);background-size:contain;}
 }


 .swiper-scrollbar-white { background: rgba(255,255,255,.34) }
 .swiper-scrollbar-white .swiper-scrollbar-drag { background: rgba(255,255,255,.89) }




/* 區標2共用 */
.title_2 { z-index: 5; position: relative; height: 16.2vw; margin-bottom: 2.1vw; font-family: "Century Gothic","Arial","Noto Sans TC"; text-align: center; }
.title_2 ul { list-style: none; margin: 0; padding: 0; }
.title_2 span {  display: block; width: 50%; margin: 0 auto; font-size: 5.5vw;  height: 16.2vw;  line-height: 17.8vw;  color: #000;  overflow: hidden; font-weight: 900; font-family: "Noto Sans CJK TC"; padding: 0 0 0 3vw; }
.title_2 .Areatitle_bg {  z-index: -1; position: absolute; top: 0vw; left: 0;  }
@media screen and (min-width:768px){
  .title_2 {   height: 155px; margin: 0 auto 21px auto;  }
  .title_2 span { font-size: 55px; height: 155px; line-height: 171px; padding: 0 0 0 30px;  }
  .title_2 .Areatitle_bg {   top: 0px;   }

  }




/*-----版頭-----*/
@media screen and (min-width: 768px){
  .Area_top{position: relative;height: 780px;margin:0 auto;box-sizing:border-box;padding: 0 0 0;}
  /*大標*/ 
  .Area_top .title01 {position:absolute;width: 60%;top: 176px;left: 218px;height: auto;z-index: 7;}
  .Area_top .title01 img {width: 88%;}
  .Area_top .title01  ul li{position: absolute;}
  .Area_top .title01 input{position: relative;top: -30px;}
  /*副標輪播*/

}
.Area_top .title02 { z-index: 99; position:absolute; top: 608px; left: 50%; transform: translateX(-50%); width: 442px; height: 95px; overflow: hidden;}
.Area_top .title02 .hero-title  { color: #fff; font-size: 50px; line-height: 91px; font-family: "Century Gothic","Arial","Noto Sans TC"; padding: 0; margin: 0; }
.Area_top .title02 .hero-title ul  { list-style: none; padding: 0; }

@media screen and (max-width:767px){
  .Area_top {width:100%;position: relative;height: 77vw;padding:0 0 0 0;}
  /*大標*/ 
  .Area_top .title01 {width: 70%;position:absolute;top: 14vw;left: 14vw;height: auto;z-index: 7;}
  .Area_top .title01 img {width: 100%;}
  .Area_top .title01  ul li{position: absolute;}
  .Area_top .title01  ul li .PD .PD_img{display: block!important;}
  /*副標輪播*/
  .Area_top .title02 {   width: 43%; height: 9vw; top: 59.2vw;  }
  .Area_top .title02 .hero-title  {  font-size: 5.5vw; line-height: 9.8vw;  }
}


/*---版頭裝飾---*/
@media screen and (min-width:768px){
.deco_01{width: 100%;position: absolute;top: -14px;left: 17px;z-index: 1;transform-origin: center center;pointer-events: none;}
.deco_01 img{width: 81%;} 
.deco_03{width: 11%;position: absolute;top: 456px;left: 147px;z-index: 1;transform-origin: center center;pointer-events: none;}
.deco_03 img{width: 81%;}
.deco_04{width: 8%;position: absolute;top: 336px;left: 977px;transform-origin: top right;z-index: 1;transform-origin: center center;pointer-events: none;}
.deco_04 img{width: 81%;}
.deco_05{width: 8%;position: absolute;top: 226px;left: 267px;transform-origin: top right;z-index: 1;transform-origin: center center;pointer-events: none;}
.deco_05 img{width: 81%;}

}

@media screen and (max-width:767px){
  .deco_01{width: 100%;position: absolute;top: -2vw;left: 0vw;z-index: 1;transform-origin:bottom right;pointer-events: none;}
  .deco_01 img{width: 100%;}
  .deco_03{width: 10%;position: absolute;top: 48vw;left: 3vw;z-index: 3;transform-origin: top left;pointer-events: none;}
  .deco_03 img{width: 100%;}
  .deco_04{width: 12%;position: absolute;top: 42vw;left: 91vw;z-index: 1;transform-origin: top left;pointer-events: none;}
  .deco_04 img{width: 100%;}
  .deco_05{width: 10%;position: absolute;top: 19vw;left: 14vw;z-index: 1;transform-origin: top left;pointer-events: none;}
  .deco_05 img{width: 100%;}
  .deco_02{width: 88%;position: absolute;top: 14vw;left: 7vw;z-index: 1;transform-origin: top left;pointer-events: none;}
  .deco_02 img{width: 100%;}
  .deco_02_1 {position: absolute;}
  .deco_02_2 {position: absolute;mix-blend-mode:color-dodge ;}
  .deco_02_2 img{width: 98%;}

}







/*---3科按鈕---*/

	.Area_btn{position: relative;z-index: 2;margin: 14px auto 0 auto;padding: 0 0 0 0;height: 350px;}
  .Area_btn .text_bg{width: 960px;}
  .Area_btn .PD_layout.PD_layout-D1_02 { width: 80%; background: #00000000; }
  .Area_btn .PD_layout.PD_layout-D1_02 li {  padding: 34px 0 0 0; }
  .Area_btn .PD_layout.PD_layout-D1_02 li::after {  content: ""; background: url(GO.png?t=1781494270350) center bottom no-repeat; display: block;  aspect-ratio: 57 / 22; background-size: 100%; position: absolute; bottom: 3px; left: 50%; transform: translateX(-50%); width: 21%; }
  .Area_btn .PD_layout.PD_layout-D1_02 .PD_into { padding: 0; }
  .Area_btn .PD_layout.PD_layout-D1_02 .PD_img { padding: 10px 34px 34px 34px; }
  .Area_btn .PD_layout.PD_layout-D1_02 .PD h3 { background: #00000000; color: #FFF; font-size: 38px;  line-height:40px; margin: 0 13px; font-weight: 600; font-family: "Noto Sans CJK TC";  }
  .Area_btn .PD_layout.PD_layout-D1_02 .PD h4 { font-size: 38px; line-height:40px; color: #FFF;  font-weight: 600; font-family: "Noto Sans CJK TC"; }

@media screen and (max-width:767px){
  .Area_btn{position: relative;margin: 3vw auto 0vw auto;height: 40vw;z-index: 2;}
  .Area_btn .text_bg{width: 100%;}
  .Area_btn .PD_layout.PD_layout-D1_02 { width: 84%;  }
  .Area_btn .PD_layout.PD_layout-D1_02 li {  padding: 4.5vw 0 0 0; }
  .Area_btn .PD_layout.PD_layout-D1_02 li::after {  bottom: 0.7vw; width: 20%; }
  .Area_btn .PD_layout.PD_layout-D1_02 .PD_into { padding: 0; }
  .Area_btn .PD_layout.PD_layout-D1_02 .PD_img { padding: 0.5vw 3.4vw 3.4vw 3.4vw; }
  .Area_btn .PD_layout.PD_layout-D1_02 .PD h3 { font-size: 4.6vw; line-height:4.8vw; margin: 0 1.3vw; letter-spacing: 0.034vw;  }
  .Area_btn .PD_layout.PD_layout-D1_02 .PD h4 {  font-size: 4.6vw; line-height:3.8vw; letter-spacing: 0.034vw;  }
}




/*---輪播公版+按鈕---*/
@media screen and (min-width:768px){
	.Area_swbtn{margin: -99px auto 40px auto;padding: 0 0 0 0;height: auto;}
  .Area_swbtn .box_all{display: flex;}
  /*線上編輯鈕(背景)*/
  .Area_swbtn .text_bg input{position:absolute;top: 160px;left: -60px;}
  /*輪播公版*/
  .Area_swbtn .box_sw{padding: 237px 0 0 72px;width: 50%;}
  /*按鈕*/
  .Area_swbtn .box_btn{padding: 169px 0 0 0;width: 37%;}
  .Area_swbtn .box_btn .ly ul{grid-gap: 42px;}
}
.Area_swbtn .PD_layout-D1_02B .PD_slide { background: url(swbtn01.png?t=1781494270350) center top no-repeat; margin-bottom: 17px; aspect-ratio: 332 / 186; padding: 10px 13px; height: 183px;  background-size: 100%; }
.Area_swbtn .PD_layout-D1_02B .PD_img {  width: 48%; padding-top: 8px; margin-right: 8px;  }
.Area_swbtn .PD_layout-D1_02B .PD_into {  width: 52%; }
.Area_swbtn .PD_layout.PD_layout-D1_02B .PD h3 { color: #000; font-size: 34px; line-height: 38px; font-weight: 600; font-family: "Noto Sans CJK TC"; margin-top: 21px; }
.Area_swbtn .PD_layout-D1_02B .PD h4 { color: #FFF; font-size: 34px; line-height: 38px; font-weight: 600; font-family: "Noto Sans CJK TC"; }
@media screen and (max-width:767px){
  .Area_swbtn{margin: -12vw auto 3vw auto;height: auto;}
  .Area_swbtn .box_all{display: flex;}
  /*輪播公版*/
  .Area_swbtn .box_sw{padding: 26vw 0 0 4vw;width: 54.5%;}
  /*按鈕*/
  .Area_swbtn .box_btn{padding: 19vw 0 0 0;width: 39%;}
  .Area_swbtn .box_btn .ly ul{grid-gap:3vw;}
  .Area_swbtn .PD_layout-D1_02B .PD_slide {  margin-bottom: 1vw;  padding: 0.5vw 2.1vw;  height: 21.5vw; }
  .Area_swbtn .PD_layout-D1_02B .PD_img {  width: 48%; padding-top: 1.8vw; margin-right: 0;  }
  .Area_swbtn .PD_layout-D1_02B .PD_into {  width: 52%; }
.Area_swbtn .PD_layout.PD_layout-D1_02B .PD h3 {  font-size: 4.6vw; line-height: 5vw; margin-top: 4vw; }
.Area_swbtn .PD_layout-D1_02B .PD h4 { font-size: 4.6vw; line-height: 5vw; }

}

@media screen and (max-width:767px){
.a-title { height: 12vw; }
}

/** 倒數 **/
.TimerNick { z-index:0; display:inline-block; padding-right:14px; height:50px;text-align:right;}
.TimerNick .FontStyle { display:inline-block; margin:0px 0 0 0 ; padding:0; border:0px; width:60px; font: bold 35px/38px Century Gothic; color:#fff; /*text-shadow:1px 1px 0px #fff;*/ letter-spacing:-1px; text-align:right; background:transparent; }
.TimerNick div:nth-of-type(2),
.TimerNick div:nth-of-type(3) { width:60px;}
.TimerNick span { padding-left:2px; font: bold 16px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;color: #fff;}
    @media screen and (max-width:767px){
        .TimerNick { z-index:2;  display:inline-block; margin:0; padding-right:0%; width:100%; height:0; padding-bottom:10%; overflow:hidden; text-align:center;  /*background:url(m_time_bg.png?t=1781494270350) no-repeat center top; */background-size:100%;}
        .TimerNick .FontStyle { display:inline-block; margin:0px 0 0 0 ; padding:0; border:0px; width:14vw; font: bold 5vw/11vw Century Gothic; color:#fff; /*text-shadow:1px 1px 0px #fff;*/ letter-spacing:-1px; text-align:right; background:transparent;}
        .TimerNick div:nth-of-type(2),
        .TimerNick div:nth-of-type(3) { width:9vw;}
        .TimerNick span { padding-left:1vw; font: bold 4vw/11vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;color: #fff;}
    }
         


    .Area_page { overflow: hidden;}
    /* --------------------------------------
    * Page 頁籤_202405291900
    * -------------------------------------- */
    .NavArea_tabbar_page { margin: 0 auto 20px; width: 94%; }  
    .NavArea_tabbar_page .Nav { overflow: visible; transform: translate3d(-30.5%, 0, 0);}  
    .NavArea_tabbar_page .Nav_box { border-radius: 8px; overflow: hidden; padding: 0 2%;}
    .NavArea_tabbar_page[data-num="2"] .Nav-wrapper { transform: translate3d(55.5%, 0, 0)!important}
    .NavArea_tabbar_page[data-num="3"] .Nav-wrapper { transform: translate3d(43.0%, 0, 0)!important}
    .NavArea_tabbar_page[data-num="4"] .Nav-wrapper { transform: translate3d(30.5%, 0, 0)!important}
    .NavArea_tabbar_page[data-light="box"] .Nav ul { padding: 0 }
    .NavArea_tabbar_page .Nav li { overflow: visible; }
    @media screen and (min-width:768px){ 
      .NavArea_tabbar_page { display: block; }
    }
    /*頁籤高亮顏色設定 */  
    .NavArea_tabbar_page .Nav .swiper-slide-active a { color:#fff;}
    .NavArea_tabbar_page .Nav .swiper-slide-active i { display:block; border: 1px solid #000000 !important; background-color: #000000 !important;}
    /*推編輯按鈕 */  
    .NavArea_tabbar_page .Nav input { position: fixed; left: 30%}




.hotsale .box_ { position: relative; margin-bottom: 55px; }
.hotsale .title { z-index: 99; position: absolute; top: 0; left: 0; width: 8%; }
.hotsale .title img { width: 100%; }
.hotsale .Area_swiper { margin-left: 115px; }
.hotsale .PD_layout[data-pd-li=BN] ul,.hotsale .PD_layout[data-pd-li=BN-AWD] ul,.hotsale .PD_layout[data-pd-li=PDBN] ul { padding: 0; }
@media screen and (max-width:767px){
  .hotsale .box_ { margin-bottom: 5.5vw; }
.hotsale .title {  width: 11%; }
.hotsale .Area_swiper { margin-left: 13vw; }
  }


.PD_layout-D1_03 ul::before { content: ""; display: none; }
.PD_layout-D1_03.PD_layout ul { grid-template-columns:repeat(3, 1fr); }



 .hashtag { margin: 0 auto 21px auto; }






/*---類別---*/
@media screen and (min-width: 768px) {	
  .Area_category{margin: 60px auto 80px auto;}
  .Area_category .text_bg{margin:0 auto 0vw auto;}
    /*線上編輯鈕(背景)*/
    .Area_swbtn .text_bg input{position:absolute;top: 160px;left: -60px;}
  .Area_category .tag.PD_layout ul{width: 84%;}
  .Area_category .tag.PD_layout ul li:nth-child(1){margin: 0 auto 50px auto;}
  .Area_category .tag.PD_layout ul li:nth-child(5){margin: 0 auto 50px auto;}
}
@media screen and (max-width:767px){
  .Area_category{margin: 6vw auto 0 auto;}
  .Area_category .tag.PD_layout {padding: 1vw 0 0 0;}
  .Area_category .tag.PD_layout ul{width: 100%;}
  .Area_category .tag.PD_layout ul li:nth-child(1){margin: 0 auto 7vw auto;}
  .Area_category .tag.PD_layout ul li:nth-child(5){margin: 0 auto 7vw auto;}
}

























